@charset "UTF-8";
/*################ DB FONT font/dbhelvethaica/ #############################*/
@font-face {
    font-family: 'db_helvethaica_x76_bdit';
    src: url('font/dbhelvethaica/db_helvethaica_x_bd_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_bd_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_it_v3.2-webfont.svg#db_helvethaica_x76_bdit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x75_bd';
    src: url('font/dbhelvethaica/db_helvethaica_x_bd_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_bd_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_bd_v3.2-webfont.svg#db_helvethaica_x75_bd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x86_blkit';
    src: url('font/dbhelvethaica/db_helvethaica_x_blk_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_blk_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_it_v3.2-webfont.svg#db_helvethaica_x86_blkit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x85_blk';
    src: url('font/dbhelvethaica/db_helvethaica_x_blk_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_blk_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_blk_v3.2-webfont.svg#db_helvethaica_x85_blk') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x56_italic';
    src: url('font/dbhelvethaica/db_helvethaica_x_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_it_v3.2-webfont.svg#db_helvethaica_x56_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x46_liit';
    src: url('font/dbhelvethaica/db_helvethaica_x_li_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_li_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_li_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_li_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_li_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_li_it_v3.2-webfont.svg#db_helvethaica_x46_liit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x45_li';
    src: url('font/dbhelvethaica/db_helvethaica_x_li_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_li_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_li_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_li_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_li_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_li_v3.2-webfont.svg#db_helvethaica_x45_li') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x66_medit';
    src: url('font/dbhelvethaica/db_helvethaica_x_med_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_med_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_med_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_med_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_med_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_med_it_v3.2-webfont.svg#db_helvethaica_x66_medit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x65_med';
    src: url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.svg#db_helvethaica_x65_med') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x36_thinit';
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.svg#db_helvethaica_x36_thinit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x35_thin';
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.svg#db_helvethaica_x35_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x26_ulliit';
    src: url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.svg#db_helvethaica_x26_ulliit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x65_med';
    src: url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_med_v3.2-webfont.svg#db_helvethaica_x65_med') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x36_thinit';
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_it_v3.2-webfont.svg#db_helvethaica_x36_thinit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x35_thin';
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_thin_v3.2-webfont.svg#db_helvethaica_x35_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x26_ulliit';
    src: url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_it_v3.2-webfont.svg#db_helvethaica_x26_ulliit') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x25_ulli';
    src: url('font/dbhelvethaica/db_helvethaica_x_ulli_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_ulli_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_ulli_v3.2-webfont.svg#db_helvethaica_x25_ulli') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaica_x55_regular';
    src: url('font/dbhelvethaica/db_helvethaica_x_v3.2-webfont.eot');
    src: url('font/dbhelvethaica/db_helvethaica_x_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dbhelvethaica/db_helvethaica_x_v3.2-webfont.woff2') format('woff2'),
         url('font/dbhelvethaica/db_helvethaica_x_v3.2-webfont.woff') format('woff'),
         url('font/dbhelvethaica/db_helvethaica_x_v3.2-webfont.ttf') format('truetype'),
         url('font/dbhelvethaica/db_helvethaica_x_v3.2-webfont.svg#db_helvethaica_x55_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.db_helvethaica_x76_bdit	{ font-family:db_helvethaica_x76_bdit;}
.db_helvethaica_x75_bd		{ font-family:db_helvethaica_x75_bd;}
.db_helvethaica_x86_blkit	{ font-family:db_helvethaica_x86_blkit;}
.db_helvethaica_x85_blk		{ font-family:db_helvethaica_x85_blk;}
.db_helvethaica_x56_italic	{ font-family:db_helvethaica_x56_italic;}
.db_helvethaica_x46_liit	{ font-family:db_helvethaica_x46_liit;}
.db_helvethaica_x45_li		{ font-family:db_helvethaica_x45_li;}
.db_helvethaica_x66_medit	{ font-family:db_helvethaica_x66_medit;}
.db_helvethaica_x65_med		{ font-family:db_helvethaica_x65_med;}
.db_helvethaica_x36_thinit	{ font-family:db_helvethaica_x36_thinit;}
.db_helvethaica_x35_thin	{ font-family:db_helvethaica_x35_thin;}
.db_helvethaica_x26_ulliit	{ font-family:db_helvethaica_x26_ulliit;}
.db_helvethaica_x65_med		{ font-family:db_helvethaica_x65_med;}
.db_helvethaica_x36_thinit	{ font-family:db_helvethaica_x36_thinit;}
.db_helvethaica_x35_thin	{ font-family:db_helvethaica_x35_thin;}
.db_helvethaica_x26_ulliit	{ font-family:db_helvethaica_x26_ulliit;}
.db_helvethaica_x25_ulli	{ font-family:db_helvethaica_x25_ulli;}
.db_helvethaica_x55_regular	{ font-family:db_helvethaica_x55_regular;}


